* {
    box-sizing: border-box;
}

*:before,
*:after {
    box-sizing: border-box;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
img,
form,
fieldset,
blockquote {
    border: 0;
    margin: 0;
    padding: 0;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    background: #ffffff;
    color: #000000;
    font: 18px/1.3 FlexaLight, Arial, Helvetica, Sans-Serif;
    min-width: 340px;
    overflow-x: hidden;
    /*
    hyphens: auto;*/
}

a {
    color: #000;
    outline: none;
    text-decoration: none;
    transition: .2s All;
}

a:hover {
    color: #000000;
    text-decoration: none;
}

input,
select,
textarea {
    border: #999999 1px solid;
    color: #000;
    font: 20px 'Messina Sans', Arial, Helvetica, sans-serif;
    padding: 10px;
}

li {
    list-style: none;
}

h1 {
    font: 78px/1 FlexaBold;
    /* TLCSS vorher Manrope */
    margin: 0 0 1em;
}

h2 {
    font: 36px/1 FlexaBold;
    /* TLCSS vorher Manrope */
    /*letter-spacing: 0.03em !important;*/
    margin: 0 0 .5em;
}

h3 {
    font: 26px/1.2 FlexaLight;
    margin: 0 0 .8em;
}

h4 {
    font-size: 18px;
    line-height: 1;
    margin: 0 0 .3em;
}

h5,
h6 {
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 .2em;
}

p {
    line-height: 1.3em;
    padding: 0 0 1.2em;
}

table {
    border-collapse: collapse;
    width: 100%;
}

img {
    display: block;
}

/*- Layout -*/

.page-container,
.page-header,
.nav-main,
.title-slider,
.filter-container,
.page-bottom-bar {
    margin: 0 auto;
    max-width: 1920px;
    padding: 0 40px;
}

.page-container {
    padding-bottom: 40px;
    padding-top: 40px;
}

.page-top-bar {
    background: #fff;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: .3s All;
    z-index: 100;
}

.home-page .page-top-bar.nav-is-open,
.home-page .page-top-bar.is-scrolling {
    background: #fff;
    border-color: #000;
}

.home-page .page-top-bar {
    background: transparent;
    border-color: transparent
}

.headerbildfuellend .page-top-bar.nav-is-open,
.headerbildfuellend .page-top-bar.is-scrolling {
    background: #fff;
    border-color: #000;
}

.headerbildfuellend .page-top-bar {
    background: transparent;
    border-color: transparent
}

.page-top-bar+.page-container,
.page-top-bar+iframe+.page-container {
    margin-top: 178px;
}

.page-top-bar+.page-container::before,
.page-top-bar+iframe+.page-container::before {
    background: #000;
    content: '';
    height: 1px;
    /*left: 0;*/
    position: absolute;
    /*right: 0;*/
    top: 178px;
    width: 1840px;
}

.filter-nav-bar {
    background: #fff;
    /*border-bottom: 1px solid #000;
    border-top: 1px solid #000;*/
    left: 0;
    position: fixed;
    right: 0;
    top: 160px;
    /* TLCSS */
    z-index: 99;
}

.filter-nav-bar+.page-container {
    margin-top: 212px;
}

.page-bottom-bar {
    background: #F7F7F7;
    border-top: 1px solid #000;
    font-size: 15px;
    padding: 0;
}

.page-bottom-bar .page-container {
    padding-bottom: 30px;
    padding-top: 30px;
}

.page-bottom-bar h3,
.cms_column h3,
#spieldaten h3 {
    font: 26px/1.2 FlexaBold;
}

.bottom-bar-secondary {
    background: #000;
}

/*- Page Header -*/

.page-header {
    align-items: flex-start;
    display: flex;
    height: 160px;
    /* TLCSS */
    justify-content: space-between;
    padding: 35px 40px 0;
    position: relative;
    z-index: 1;
}

.header-logo {
    width: 370px;
}

.header-logo a {
    background: url(../images/logo.svg) no-repeat center / contain;
    display: block;
    font-size: 0;
    height: 76px;
    width: 190px;
}

.nav-is-open .header-logo a,
.is-scrolling .header-logo a {
    background: url(../images/logo.svg) no-repeat center / contain !important;
}

.home-page .header-logo a,
.headerbildfuellend .header-logo a {
    background: url(../images/logo-w.svg) no-repeat center / contain;
}

/*- Title / Slider  -*/

.title-slider {
    padding: 0;
    position: relative;
}

.title-slider .swiper-slide {
    align-items: flex-end;
    display: flex;
    justify-content: flex-start;
    min-height: 630px;
    padding: 40px;
    position: relative
}

.title-slider .swiper-slide::after {
    background: linear-gradient(358deg, rgba(0, 0, 0, 0.60) 0.86%, rgba(0, 0, 0, 0.00) 82%);
    bottom: 0;
    content: '';
    height: 280px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1
}

.title-slider .swiper-pagination {
    bottom: 20px;
    left: 40px;
    text-align: left;
    z-index: 1;
}

.swiper-pagination-bullet {
    background: #fff;
    border-radius: 0;
    height: 4px;
    opacity: .4;
    width: 25px;
}

.swiper-pagination-bullet-active {
    opacity: 1
}

.title-info {
    color: #fff;
    font-size: 20px;
    padding: 25px 0;
    position: relative;
    width: 100%;
    z-index: 2;
}

.title-info a {
    color: #fff;
}

.title-info h1 {
    margin-bottom: .1em;
    width: 80%;
}

.title-footer .page-container {
    padding-top: 0;
}

.title-features {
    font-size: 14px;
    padding: 25px 0 15px;
}

.title-features h2 {
    font-size: 26px;
    margin-bottom: 0;
}

.title-features-row {
    border-top: 1px solid #000;
    display: flex;
    justify-content: space-between;
    padding: 10px 0
}

.title-features__info {
    display: none;
    padding-top: 13px;
}

.is-open .title-features__info {
    display: block;
}

.title-features__type {
    flex: 0 0 140px;
}

.title-features__type.nav-tertiary {
    margin-bottom: 0;
}

.title-features__type.nav-tertiary ul {
    flex-direction: column;
}

.title-features__type.nav-tertiary li {
    font-size: 14px;
    margin-bottom: 5px;
}

.title-features__name {
    flex: 1 0 340px;
    margin-right: 50px;
}

.title-features__type {
    flex: 1 0 100px;
    margin-right: 10px;
}

.title-features__calendar {
    flex: 0 1 450px;
    position: relative;
}

.title-features__calendar-info {
    padding-right: 70px;
}

.title-features__calendar-trigger {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: -3px;
}

.title-features__calendar-content {
    padding: 20px 0;
}



.title-features__table tr {
    border-top: 1px solid #000;
    padding: 2px 0
}

.title-features__table tr th {
    font: 20px FlexaBold;
    text-align: left;
}

.title-features__table tr td:last-child {
    font-family: FlexaBold;
    text-align: right;
}

.reserve-button-prev,
.reserve-button-next {
    cursor: pointer;
    font-size: 30px;
    height: 32px;
    left: -5px;
    line-height: 1;
    opacity: .4;
    padding: 0;
    position: absolute;
    top: 0;
    width: 25px;
}

.reserve-button-next {
    left: auto;
    right: -5px;
}

.news-slider-nav {
    bottom: 20px;
    display: flex;
    font-size: 30px;
    left: 25px;
    position: absolute;
    z-index: 1
}

.news-button-prev,
.news-button-next {
    cursor: pointer;
    margin: 0 10px 0 0
}

.full-width-slider {
    margin-left: -40px;
    margin-right: -40px;
    padding: 0
}

.full-width-slider-no-margin {
    margin-bottom: -70px;
}

.full-width-slider .swiper-slide {
    color: #fff;
    height: 842px;
    padding: 35px 40px;
}

.swiper-pagination-custom {
    display: flex;
}

.pagination-separator {
    padding: 0 5px;
}

.full-width-slider .swiper-pagination {
    align-items: center;
    bottom: auto;
    color: #fff;
    display: flex;
    font-size: 18px;
    font-weight: bold;
    left: 40px;
    position: absolute;
    top: 35px;
    z-index: 100;
}

.swiper-pagination i {
    margin-right: 8px;
}

.pic-author {
    bottom: 35px;
    font-size: 14px;
    position: absolute;
    right: 40px;
}

.slide-link {
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

/*- Navigation -*/

.nav-icons {
    align-items: center;
    display: flex;
    margin-top: -5px;
}

.nav-icons>li {
    margin-left: 45px;
    position: relative
}

.nav-icons>li .nav-icon-info {
    /* TLCSS vorher: hover */
    opacity: 1;
    visibility: visible;
}

.nav-icons a,
.home-page .nav-is-open .nav-icons a,
.home-page .is-scrolling .nav-icons a,
.headerbildfuellend .nav-is-open .nav-icons a,
.headerbildfuellend .is-scrolling .nav-icons a {
    color: #000;
    opacity: .5;
}

.home-page .nav-icons a,
.headerbildfuellend .nav-icons a {
    color: #fff;
    opacity: 1;
}

.nav-icons [class*="ri-"] {
    font-size: 38px;
}

.nav-icon-info {
    font: 14px 'Messina Sans Condensed';
    left: 50%;
    margin-top: -5px;
    opacity: 0;
    position: absolute;
    text-transform: uppercase;
    top: 100%;
    transform: translateX(-50%);
    transition: .2s;
    visibility: hidden;
}

.hamburger {
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #000;
    cursor: pointer;
    height: 38px;
    margin: 0 0 0 20px;
    outline: none;
    overflow: visible;
    padding: 0;
    width: 36px
}

.home-page .hamburger,
.headerbildfuellend .hamburger {
    color: #fff;
}

.home-page .nav-is-open .hamburger,
.home-page .is-scrolling .hamburger,
.headerbildfuellend .nav-is-open .hamburger,
.headerbildfuellend .is-scrolling .hamburger {
    color: #000;
}

.hamburger::-moz-focus-inner {
    border: 0;
}

.hamburger::before {
    content: "\ef32";
    font: 45px "remixicon";
    height: 38px;
    transition: .2s All;
    width: 38px;
}

.hamburger.is-active::before {
    content: "\eb99";
    margin-left: -2px;
}

.hamburger .nav-icon-info {
    margin: 0px 0 0 13px;
}

.hamburger.is-active .nav-icon-info {
    opacity: 1;
    visibility: visible;
}

.nav-primary {
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
    display: none;
    left: 0;
    min-height: 440px;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 160px;
    /* TLCSS */
    z-index: 100
}

.nav-main {
    display: flex;
    padding: 35px 40px;
}

.nav-main h3 {
    font: 30px 'FlexaBold';
    pointer-events: none;
}

.nav-main>li {
    flex: 1 1 20%;
}

.nav-sub>li {
    margin-bottom: 8px;
}

.nav-sub>li>a {
    color: #000;
}

.nav-sub>li>a:hover {
    opacity: .7
}

.nav-secondary {
    font-family: FlexaBold;
    font-size: 18px;
    margin: 0 0 2em;
}

.nav-secondary ul {
    display: flex;
}

.nav-secondary li {
    opacity: .3;
    position: relative;
    width: 120px;
    /*TLCSS: vorher: 100px */
}

.nav-secondary li:last-child {
    text-align: right;
}

.nav-secondary a {
    display: block;
    font-family: FlexaBold;
}

.nav-secondary li.is-open {
    opacity: 1
}

.nav-secondary li::after {
    background: #000;
    bottom: 0;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
}

.nav-secondary li.is-open::after,
.nav-secondary li:hover::after {
    height: 3px;
    margin-bottom: -1px;
    opacity: 1;
}

.nav-tertiary {
    font-family: FlexaLight, Arial, Helvetica, Sans-Serif;
    font-size: 15px;
    margin-bottom: 25px;
}

.nav-tertiary ul {
    display: flex;
}

.nav-tertiary li {
    align-self: flex-start;
    margin-right: 50px;
    position: relative;
}

.nav-tertiary li:last-child {
    margin-right: 0;
}

.nav-tertiary li.active {
    font-weight: normal;
}

.nav-tertiary li.active::after {
    background: #000;
    bottom: -4px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    right: 0;
}

.nav-tertiary-style1 li.active::after {
    background: #C4B6E8;
}

.nav-tertiary-style2 li.active::after {
    background: #BADBEB;
}

.nav-tertiary-style3 li.active::after {
    background: #F5DEB9;
}

.nav-tertiary-style4 li.active::after {
    background: #BFE6CE;
}

.nav-tertiary-style5 li.active::after {
    background: #CE768D;
}

.nav-tertiary-style6 li.active::after {
    background: #C0BEC6;
}

.nav-tertiary-style7 li.active::after {
    background: #fff;
}

.nav-fourth {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
}

.nav-fourth a{
    text-decoration: underline
}

.nav-fifth {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;

}

.nav-filter {
    position: relative;
}

.nav-filter-row {
    display: flex;
}

.btn-filter-toggle {
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #000;
    cursor: pointer;
    display: none;
    font: 15px 'Messina Sans';
    height: 60px;
    outline: none;
    overflow: visible;
    padding: 0;
    padding-right: 30px;
    position: relative;
}

.btn-filter-toggle::after {
    color: #000;
    content: "\ea4e";
    font: 24px/1 'remixicon';
    margin-top: -12px;
    position: absolute;
    right: 0;
    top: 50%;
    transition: .2s All;
}

.btn-filter-toggle.is-active::after {
    transform: rotate(180deg);
}

.nav-soclinks {
    display: flex;
    font-size: 36px;
}

.nav-soclinks a {
    margin-left: 10px;
}

.nav-soclinks a:first-child {
    margin-left: 0;
}

.nav-calendar {
    align-items: center;
    display: flex;
    font-size: 22px;
    justify-content: center;
}

.header-title {
    margin-top: -10px;
}

.header-title .nav-secondary ul {
    justify-content: center;
    margin-bottom: 25px;
}

.filter-container {
    align-items: center;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    display: flex;
    height: 60px;
    justify-content: space-between;
}

.intro-accordeon-wrap {
    padding-bottom: 15px;
}

.intro-accordeon-headline {
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    padding-left: 25px;
    position: relative;
}

.intro-accordeon-headline::before {
    content: 'Mehr';
}

.is-open .intro-accordeon-headline::before {
    content: 'Weniger';
}

.intro-accordeon-headline::after {
    content: "\ea4e";
    font: 20px/1 'remixicon';
    left: 0;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    transition: .2s All;
}

.is-open .intro-accordeon-headline::after {
    transform: rotate(180deg);
}

.accordeon {
    margin-bottom: 50px;
}

.accordeon-row {
    border-top: 1px solid #707070;
}

.accordeon-row:last-child {
    border-bottom: 1px solid #707070;
}

.accordeon-headline {
    cursor: pointer;
    padding: 20px 50px 20px 0;
    position: relative;
}

.accordeon-headline {
    margin: 0
}

.accordeon-headline::after {
    content: "\ea13";
    font: 36px/1 remixicon;
    height: 34px;
    position: absolute;
    right: 0;
    top: 70%;
    transform: translateY(-70%);
    transition: .2s All;
    width: 30px
}

.accordeon-row.is-open .accordeon-headline::after {
    margin-top: -25px;
    transform: rotate(45deg);
}

.accordeon-wrap {
    padding: 15px 0 0;
}

.accordeon-wrap .text {
    padding: 0 0 1.2em;
}

/*- Components -*/

.intro-section {
    margin-bottom: 30px;
}

.intro-section h1 {
    font: 58px/1 FlexaBold;
    hyphens: auto;
}

.intro-text {
    font-size: 26px;
    margin-bottom: 80px;
    margin-top: 4px
}

.intro-text h3 {
    font-weight: 600;
}

.intro-cell1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
}

.intro-cell1 .nav-tertiary {
    font-size: 18px;
}

.intro-cell2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
}

.intro-tertiary-cell2 .intro-text {
    margin-bottom: 50px;
}

.section-headline {
    border-top: 1px solid #000;
    font-weight: normal;
    padding-top: 30px;
}

.box {
    background: #EDEDED;
    min-height: 326px;
    padding: 25px;
    padding-bottom: 50px;
    position: relative;
}

.box h3 {
    font: bold 24px FlexaBold;
    margin-bottom: .5em;
}

.box--bg {
    background: #EDEDED;
}

.box::after {
    background: #EDEDED;
    bottom: 0;
    content: '';
    left: 100%;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: -1
}

.box-red,
.box-red::after {
    background: #FF775F
}

.box-content {
    min-height: 120px;
    /* TLCSS vorher: 160px */
}

.box-content p {
    font-size: 15px;
    line-height: 24px;
    padding: 0;
}

.box-headline {
    display: inline-block;
    font-family: FlexaBold;
    margin-bottom: 30px;
    position: relative;
}

.box-headline::after {
    background: #000;
    bottom: -10px;
    content: '';
    height: 3px;
    left: 0;
    position: absolute;
    right: 0;
}

.list-features-with-hr .feature-item {
    margin-bottom: 80px;
    position: relative;
}

.list-features-with-hr h2 {
    font-size: 55px;
    line-height: 1;
    /* TLCSS vorher .9 */
    margin-bottom: .2em;
}

.feature-item {
    margin-bottom: 40px;
    padding-bottom: 40px;
}

.feature-item h2 {
    line-height: 1;
    margin-bottom: 0em;
}

.list-features-with-hr .feature-item::after {
    background: #000;
    bottom: 0;
    content: '';
    height: 1px;
    left: 25px;
    position: absolute;
    right: 25px;
}

.ticket-reserve-slider {
    padding: 0 30px;
    position: relative;
}

.ticket-reserve-slider .list-ticket-reserve {
    background: #fff
}

.list-ticket-reserve {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
}

.list-reserve-group {
    display: flex;
}

.list-reserve-date {
    font: 500 26px/1 FlexaBold;
    margin-right: 10px;
}

.list-reserve-week {
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin-right: 5px;
}

.list-reserve-type {
    display: flex;
    flex: 0 0 95px;
    margin-right: 5px
}

.list-reserve-type i {
    background: #000;
    border-radius: 50%;
    color: #fff;
    flex: 0 0 27px;
    font: bold 14px/27px 'Messina Sans Condensed';
    height: 27px;
    margin-right: 6px;
    text-align: center;
    text-transform: uppercase
}

.list-reserve-type i:last-child {
    margin-right: 0;
}

.list-reserve-icons {
    font-size: 30px;
    line-height: 1;
}

.list-reserve-icons>i,
.list-reserve-icons>a {
    margin-right: 10px;
}

.list-reserve-icons i:last-child,
.list-reserve-icons a:last-child {
    margin-right: 0;
}

.list-schedule {
    align-self: flex-end;
    margin-top: 80px;
}

.list-contacts {
    font-size: 15px;
}

.list-contacts h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 0;
}

.list-agenda-calendar {
    margin-bottom: -40px;
    margin-top: -40px;
}

.list-calendar {
    margin-bottom: 70px;
}

#spieldaten {
    scroll-margin-top: 160px;
    /* TLCSS */
}

.list-calendar .calendar-item {
    border-bottom: 0;
    border-top: 1px solid #000;
}

.calendar-cell1,
.calendar-cell2,
.calendar-cell3,
.calendar-cell4 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 20px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.calendar-cell1 {
    flex: 0 0 200px;
}

.calendar-cell2 {
    flex: 1 1 100%;
    padding: 0;
}

.calendar-cell3 {
    flex: 0 0 95px;
    text-align: right
}

.calendar-cell4 {
    flex: 0 0 210px;
    margin-right: 0;
    overflow: hidden;
    text-align: right;
}

.calendar-title {
    font-size: 35px;
    font-weight: 300;
    margin: 0 12px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.calendar-item {
    border-top: 1px solid #000;
    display: flex;
    font-size: 15px;
    /* font-weight: bold;*/
}

.calendar-item+.hr-full-width {
    margin-top: 0;
}

.month-block:first-child .calendar-item:first-child {
    border-top: none;
}

.calendar-item .ri-gallery-upload-line {
    font-size: 20px;
}

.calendar-info {
    display: flex;
    flex-direction: column;
    font: 26px FlexaLight;
    justify-content: space-between;
    padding: 30px 0
}

.calendar-info h2 {
    font-size: 55px;
    line-height: .9;
    margin-bottom: 0em;
}

.calendar-info p {
    padding-bottom: 0;
}

.calendar-info .nav-tertiary {
    margin-bottom: 0;
}

.calendar-hr {
    display: inline-block;
    font: 55px/1 FlexaBold;
    /*letter-spacing: 0.03em !important;*/
}

.calendar-min {
    display: inline-block;
    font: 26px FlexaBold;
    transform: translateX(-5px) translateY(-20px);
}

.calendar-event {
    display: flex;
}

.calendar-pic {
    flex: 0 0 auto;
    min-height: 231px;
    opacity: 0;
    position: relative;
    transition: .3s All;
    visibility: hidden;
    width: 0;
}

.calendar-item:hover .calendar-pic {
    margin-right: 35px;
    opacity: 1;
    visibility: visible;
    width: 327px;
}

.calendar-coupons {
    display: flex;
    font-size: 30px;
    font-weight: normal;
    justify-content: flex-end;
    margin-bottom: 20px;
}

.calendar-coupons i {
    margin-left: 15px;
}

.calendar-coupons.inactive {
    opacity: .5
}

.calendar-coupons i:first-child {
    margin-left: 0
}

.calendar-price-info {
    display: block;
}

.calendar-price-info a {
    text-decoration: underline
}

.calendar-price-info span a {
    text-decoration: none
}

.abonent-item {
    align-items: center;
    margin-bottom: 20px;
}

.abonent-item,
.abonent-item .row {
    margin-left: -35px;
    /* TLCSS vorher: -15px; */
    margin-right: -15px;
}

.abonent-item [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
}

.abonent-item h4 {
    margin-bottom: 0;
}

.abonent-info {
    align-items: center;
}

.abonent-headline {
    font-size: 55px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 0;
}

.abonent-type-icon {
    align-self: flex-start;
    margin-top: 12px;
}

.abonent-icons {
    font-size: 30px;
    margin-left: -10px;
}

.abonent-icons i {
    margin-left: 10px;
}

.btn-link {
    font-size: 15px;
    font-weight: bold;
    padding: 5px 0
}

.btn-link a {
    align-items: center;
    display: flex;
}

.btn-link i {
    font-size: 20px;
    font-weight: normal;
    margin: -1px 10px 0 -5px;
}

.btn-link-secondary {
    font-size: 18px;
    padding: 0
}

.btn-link-secondary i {
    font-size: 18px;
}

.btn-more i {
    margin-right: 2px;
}

.btn-link--outlined {
    align-items: center;
    font-size: 13px;
}

.btn-link--outlined a {
    border: 2px solid #000;
    display: inline-flex;
    padding: 3px 10px 2px;
}

.title-info .btn-link--outlined a {
    border-color: #fff
}

.form-newsletter {
    box-sizing: border-box;
    height: 35px;
    max-width: 270px;
    position: relative;
}

.form-newsletter-input {
    background: transparent;
    border: 0;
    font-size: 24px;
    height: 35px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 45px;
    padding-top: 5px;
    width: 100%;
}

.form-newsletter-input::-webkit-input-placeholder {
    opacity: 1;
}

.form-newsletter-input::-moz-placeholder {
    opacity: 1;
}

.form-newsletter-input:-ms-input-placeholder {
    opacity: 1;
}

.form-newsletter-input::-ms-input-placeholder {
    opacity: 1;
}

.form-newsletter-input::placeholder {
    opacity: 1;
}

.form-newsletter-input:focus,
.form-newsletter-input:hover {
    box-shadow: 0 0 2px rgba(0, 0, 0, 1);
}

.form-newsletter-btn {
    background: transparent;
    border: 0;
    bottom: 0;
    cursor: pointer;
    font-size: 30px;
    line-height: 35px;
    position: absolute;
    right: 5px;
    top: 0;
    width: 40px;
}

.radio-container {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    display: block;
    font-size: 15px;
    margin-right: 40px;
    padding: 0 0 0 25px;
    position: relative;
    user-select: none;
}

.radio-container:last-child {
    margin-right: 0;
}

.radio-container input {
    cursor: pointer;
    height: 0;
    opacity: 0;
    position: absolute;
    width: 0;
}

.radio-checkmark {
    border: 1px solid #000;
    border-radius: 50%;
    height: 12px;
    left: 0;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    transition: .2s All;
    width: 12px
}

.radio-container:hover input~.radio-checkmark {
    background-color: #fff;
}

.radio-container input:checked~.radio-checkmark {
    background: #000
}

.radio-container input:checked~.radio-checkmark:after {
    opacity: 1;
    visibility: visible;
}

.radio-label {
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.radio-label::after {
    bottom: -4px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    right: 0;
}

.radio-style1::after {
    background: #C4B6E8;
}

.radio-style2::after {
    background: #BADBEB;
}

.radio-style3::after {
    background: #F5DEB9;
}

.radio-style4::after {
    background: #BFE6CE;
}

.radio-style5::after {
    background: #CE768D;
}

.radio-style6::after {
    background: #C0BEC6;
}

/*- Page Footer -*/

.page-footer {
    color: #fff;
    padding-bottom: 40px;
    padding-top: 40px;
}

.page-footer a {
    color: #fff;
}

.footer-logos {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.footer-logos a {
    display: flex;
    flex: 1 1 auto;
    justify-content: center;
    margin: 0 10px
}

.footer-logos img {
    height: auto;
    max-width: 220px;
    width: 100%;
}

/*- Misc. Components-*/

hr {
    border: 0;
    border-top: 1px solid #000;
    margin-bottom: 20px;
    margin-top: 20px;
}

/*.hr-full-width {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}*/

.hr-full-width+h3 {
    margin-bottom: 15px;
}

.pic-responsive img {
    height: auto;
    margin: 0 0 25px;
    width: 100%;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-bottom: 30px;
}

.mb-1 {
    margin-bottom: 10px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 30px;
}

.cms_item ul li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
}

.cms_item ol li {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
}

.labellogin {
    display: block;
    width: 200px
}

.embed-container {
    /* ratio 16x9 */
    height: 0;
    height: auto;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
}

.embed-container iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.col-achtspalten {
    flex: 0 0 auto;
    width: 12.5%;
}

.visionaerinnen {
    padding: 0 9px;
}

.visionaersbeitraege p {
    font-size: 15px;
}

.visionaersbeitraege h2 {
    font-size: 18px;
}

.video {
    padding-left: 9px;
    padding-right: 9px;
    width: 12.5%;
}

.videorow {
    display: flex;
    flex-wrap: wrap;
}

.loadmore {
    background: white;
    border: 1px solid black;
    border-radius: 9%;
    cursor: pointer;
    float: right;
    margin-bottom: 45px;
    margin-right: 10px;
    padding: 4px 6px;
}

.pic-responsive {
    aspect-ratio: 887/465;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    width: 100%
}

.pic-responsive.verwandte-art {
    aspect-ratio: 419/463;
}

.startseite-link .pic-responsive {
    aspect-ratio: 419/465;
}

.fotogalerie img {
    height: auto;
    width: 100%;
}

.fotogalerie .col-lg-4 {
    padding-bottom: 30px
}
.title-features__type.nav-tertiary {
  margin-top: 7px;
}

